Support Google Goggles - no chance of that working for us for the moment?

Discussion in 'Android Devices' started by spottyelephant, Dec 9, 2009.

  1. spottyelephant

    spottyelephant Well-Known Member
    63

    Jul 31, 2009
    550
    17
    63
    I read it's only available to android 1.6 and above :-( . I really want it. Would be the final nail in the coffin to convince 1 or 2 of my iclone friends to switch over!

    On the upside (albeit hopeful), Samsung are not stupid, they will realise that as more and more killer apps come out for higher versions of android that the galaxy will have an extremely short lifespan, which is not cost efficient due to R&D, manufacturing, marketing etc etc so I think us NOT having goggles actualy HELPS our 2.0 cause!
     

    Advertisement
  2. chistery

    chistery Well-Known Member
    36

    Sep 9, 2009
    231
    7
    36
    Network Engineer
    London
    No, they are.

     
  3. jthreads

    jthreads Well-Known Member
    45

    Nov 20, 2009
    104
    0
    45
    London UK
    Then they should roll out 1.6 :mad:
     
  4. Rastaman-FB

    Rastaman-FB Well-Known Member
    313

    Sep 11, 2009
    6,113
    1,010
    313
    UK
    that is "not currently"
    no device can support a migration path as its exclusive to moto
     
  5. chistery

    chistery Well-Known Member
    36

    Sep 9, 2009
    231
    7
    36
    Network Engineer
    London
    So why not say "We will upgrade to 2.0 when the exclusivity deal runs out". Samsung UK don't believe it will happen it seems, and they are the ones that should know. They didn't say "We still believe it will come out soon" did they?
     
  6. spottyelephant

    spottyelephant Well-Known Member
    63

    Jul 31, 2009
    550
    17
    63
    HTC announced that they were working on it.

    I think the "not currently" is a diplomatic way of saying that they are not planning on doing it at the moment, but don't want to definately say no in case they decide or need to in the distant future.
     
  7. Rastaman-FB

    Rastaman-FB Well-Known Member
    313

    Sep 11, 2009
    6,113
    1,010
    313
    UK
    exactly
    they cant make promises and then find out they cannot do it for some reason
     
  8. jthreads

    jthreads Well-Known Member
    45

    Nov 20, 2009
    104
    0
    45
    London UK
    How is it possible that Samsung is going to open its Android mobile market in Canada tomorrow with the Galaxy's product line (and yes there is our i7500)??? This is no sense!!!
    C'mon how they except people to buy this EOL product????
     
  9. informale

    informale Well-Known Member
    68

    Oct 25, 2009
    704
    33
    68
    Scotland
    Samsung seems to be more worried about their own new Bada OS, than supporting Android :/
     
  10. Rastaman-FB

    Rastaman-FB Well-Known Member
    313

    Sep 11, 2009
    6,113
    1,010
    313
    UK
    again, 2.0 is only available on moto
    why bother creating a firmware on 1.6 when they can go straight to 2.0/2.1 when exclusivity is gone in the new year

    and lol @ bada, i doubt they are putting all that focus on it considering theyve launched 4 android phones in 6 months
     
  11. Bomberman

    Bomberman Well-Known Member
    38

    Is 2.0 possible on the galaxy? I'm sure I read a thread saying it couldn't be done...
    On the bada point, I couldn't agree more.
     
  12. Rastaman-FB

    Rastaman-FB Well-Known Member
    313

    Sep 11, 2009
    6,113
    1,010
    313
    UK
    ive not seen a thread on that and if it does exist it would be rumours
     
  13. Bomberman

    Bomberman Well-Known Member
    38

    Fair D.
     

Share This Page

Loading...